body, html {
  height: 100%;
  font-family: 'itcavantgardestdbk', sans-serif !important;
  /*letter-spacing: 1px;*/
	font-size: 1.1rem;
  color:#ffffff;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
@font-face {
  font-family: 'itcavantgardestdbk';
	src: url('../fonts/itcavantgardestdbk.eot');
	src: local('☺'), url('../fonts/itcavantgardestdbk.woff') format('woff'), url('../fonts/itcavantgardestdbk.ttf') format('truetype'), url('../fonts/itcavantgardestdbk.svg') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
  font-family: 'itcavantgardestdbold';
  src: url('../fonts/itcavantgardestdbold.eot');
  src: local('☺'), url('../fonts/itcavantgardestdbold.woff') format('woff'), url('../fonts/itcavantgardestdbold.ttf') format('truetype'), url('../fonts/itcavantgardestdbold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'itcavantgardestdbk';
  src: url('../fonts/itcavantgardestdbk.eot');
  src: local('☺'), url('../fonts/itcavantgardestdbk.woff') format('woff'), url('../fonts/itcavantgardestdbk.ttf') format('truetype'), url('../fonts/itcavantgardestdbk.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

h5{font-size:1rem;}
p{font-size:0.75rem;}
.m-t-50 {
  margin-top: 50px;
}
.mar-10{margin: 10px auto; line-height: 40px;}
.no-pad {
  padding: 0px;
}
.que .img-que{
  position: absolute;
  z-index: +1;
  right: 0;
  top: -5%;
   animation: slideInLeft 5s ease-out infinite !important; /* remove infinite */
}
@keyframes slideInLeft {
     from {
        transform: translateX(-100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}


.pad-que {
  padding: 10px;
}
.m-t-20 {
  margin-top: 15px;
}
.line-red {
  background-color: #da001a;
  padding: 0.5rem;
}

#content{display: none; background: url("../images/bg-body.jpg") top center/cover no-repeat;
  position: relative;
  overflow: hidden;
  padding: 150px 0;}

#inner-masthead {
  position: relative;
}
#inner-masthead .copy {
  position: absolute;
  bottom: 255px;
  z-index: 99;
}
#inner-masthead .copy p{color:#ffffff !important; line-height: 1; letter-spacing: 0.2px;}
#inner-masthead .copy li{color:#ffffff !important;}
#inner-masthead .m-t-15 {
  margin-top: -15px;
  margin-right: 10px;
}
#inner-masthead .copy h1 {
  font-family: 'itcavantgardestdbold';
  color: #da001a;
  font-size: 3rem;
  font-weight: 100;
}
#inner-masthead .copy h5 span{font-size:1.2rem; font-weight: 700;}
#inner-masthead .copy p span{font-size:0.85rem; font-weight: 900;}
#inner-masthead button {
  color: #fff;
  background-color: #da001a;
  border-color: #da001a;
  cursor: pointer;
  border-radius: .45rem;
  padding: .4rem 2rem;
}
#inner-masthead .button-play {
  position: absolute;
  bottom: 85px;
left: 430px;
}
/*
#inner-masthead .button-play a{
  background-color: #E10A18 !important;
border-radius: 5px;
font-size: 0.9rem;
color:#ffffff;
font-weight: bold;
padding: 6px 18px;
}
*/
#inner-masthead .thankyou {
  position: relative;
  top:50px;
}
.btn-red {
  color: #fff;
  background-color: #2e3192;
  border-color: #2e3192;
  cursor: pointer;
  padding: 0 0.5rem;
  font-size: 1.5rem;
  font-weight: bold;
  box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.75);
}
.btn-red:hover{text-decoration: underline; color:#ffffff;}
.bg-red {
  /* background-color: #da001a; */
  color: #fff;
  padding: 1rem 2rem;
  border-radius: .8rem;
  width: 85%;
  margin: 0 auto;
  background: rgb(62,133,71);
  background: linear-gradient(270deg, rgba(62,133,71,1) 0%, rgba(224,199,167,1) 50%, rgba(211,117,63,1) 100%);
}
.bg-red button {
  color: #fff;
  text-shadow: none;
}
.bg-red button:hover {
  color: #fff;
  text-shadow: 2px 2px #ea9ea2;
}
.bg-red .btn-sbmt {
  color: #da001a;
  background-color: #fff;
  border-color: #fff;
  cursor: pointer;
  border-radius: .45rem;
  padding: .4rem 2.5rem;
  text-shadow: none;
}
.bg-red .btn-sbmt:hover {
  color: #fff;
  background-color: #da001a;
  text-decoration: none;
  text-shadow: none;
}
.bg-red .modal-body{
  padding: 0;
}
.bg-red .modal-header {
  border: none;
  padding: 0 0 1rem 0;
}
.bg-red label {
  font-family: 'itcavantgardestdbold';
  font-size: 1rem;
  line-height:1.25;
}
.bg-red input {
  height: calc(2.5em + 1rem + 10px);
  background-color: #ea9ea2;
  border-color: #ea9ea2;
  color: #fff;
  border-radius: .8rem;
}
.bg-red .form-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  color: #fff;
}
.bg-red .form-check .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #da001a;
}
/* On mouse-over, add a grey background color */
.bg-red .form-check :hover input ~ .checkmark {
  background-color: #ea9ea2;
  color: #fff;
}
/* When the checkbox is checked, add a blue background */
.bg-red .form-check input:checked ~ .checkmark {
  background-color: #ea9ea2;
}
.bg-red .form-check input:focus {
  color: #fff;
  background-color: #ea9ea2;
  border-color: #ea9ea2;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}
/* Create the checkmark/indicator (hidden when not checked) */
.bg-red .form-check .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.bg-red .form-check input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.bg-red .form-check .checkmark:after {
  left: 8px;
  top: 0px;
  width: 9px;
  height: 18px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.bg-red .modal-footer {
  border: none;
}
.container {
  display: block;
  position: relative;
  margin-bottom: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 5px;
  left: 20px;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
  cursor: pointer;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #d9000d;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}
/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
#myCarousel {
  width: 100%;
 /*  padding: 50px 0; */
	}
#myCarousel h1 {
  color: #d9000d;
  font-weight: 900;
}
#myCarousel .wid-30 {
  width: 30%;
position: absolute;
margin-top: -3%;
margin-left: 36%;
z-index:9;
}
#myCarousel .carousel-item .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-attachment: fixed;
}
#myCarousel .carousel-item .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-attachment: fixed;
}
#myCarousel h4 {
  font-size: 1.2rem;
  margin-bottom: 15px;
  color: #000000;
  line-height: 100%;
  letter-spacing: 0.5px;
  font-weight: 600;
}
#myCarousel p {
  font-size: 18px;
  margin-bottom: 15px;
  color: #707070;
}
#myCarousel .carousel-item a {
  background: #F47735;
  font-size: 14px;
  color: #FFF;
  padding: 13px 32px;
  display: inline-block;
  cursor: pointer;
}
#myCarousel .carousel-item a:hover {
  background: #394fa2;
  text-decoration: none;
}
#myCarousel .carousel-item h4 {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
  animation-name: slideInRight;
  background: #fff;
  padding: 1.25rem;
  border-radius: 10px;
}
#myCarousel .carousel-item h6 {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
#myCarousel .carousel-item p {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
#myCarousel .carousel-item a {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  z-index:99;
}
#myCarousel .carousel-item .mask img {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}
#myCarousel h4, #myCarousel h6, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask img {
  -webkit-animation-duration: 1s;
  animation-duration: 1.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#myCarousel .container {
  max-width: 1430px;
}
#myCarousel .carousel-item {
  min-height: 450px;
  height: auto;
  margin:0 auto;
}
#myCarousel {
  position: relative;
  z-index: 1;
}
#myCarousel .brdr-que{border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	/* border: 1px dashed #000000; */
	margin:0 auto;
  border: #2e3192 2px solid;
  border-radius: 20px;
}
.carousel-control-next, .carousel-control-prev {
  height: 50px;
  width: 50px;
  padding: 12px;
  top: 56%;
  bottom: auto;
  transform: translateY(-50%);
  color: #d9000d !important;
  font-weight: bold;
  opacity: 1;

}
.carousel-control-prev{left:15%;}
.carousel-control-next{right:15%;}
.carousel-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  transition: -webkit-transform .6s ease;
  transition: transform .6s ease;
  transition: transform .6s ease, -webkit-transform .6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.carousel-fade .carousel-item {
  opacity: 0;
  -webkit-transition-duration: .6s;
  transition-duration: .6s;
  -webkit-transition-property: opacity;
  transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
  opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
  opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
  .carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}
/* TIMER */
#progressBar {
  width: 100%;
  margin: 10px auto;
  height: 20px;
  background-color: #d9000d;
}
#progressBar div {
  height: 100%;
    text-align: right;
    padding: 0 10px;
    line-height: 20px;
    width: 0;
    background-color: #ea9ea2;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
/* TIMER */

#timeleftdiv .mar-10{font-size:15px;}
#phonenoregister h4, p, label{/* color: #ffffff !important; */}
#enquiry label{color:#545456 !important;}
label{line-height:50px;}


.carousel-inner{overflow:visible !important;}
#myCarousel .carousel-control-next, .carousel-control-prev{top: 90.1% !important; position:absolute;}
#myCarousel .carousel-control-prev {left: 0%; }
#myCarousel .carousel-control-next {right: 0%;}
#myCarousel .carousel-control-next {right: 0%;}

.mt-12{margin-top: 8% !important;}

#myCarousel .carousel-control-next{width: 20% !important;
  height: auto;
  border: #f00 1px solid;
  background: none !important;
  color: #f00;
  padding: 5px !important;}
#myCarousel .carousel-control-prev{width: 20% !important;
  height: auto;
  border: #f00 1px solid;
  background: none !important;
  color: #f00;
  padding: 5px !important;}

  #thankyou h4{font-size: 1.2rem;font-weight: 700;}

  #clickheretext{color: #fff !important;font-size: 1.3rem !important; }
  #clickheretext a{font-style: italic;font-weight: 700; margin-right: 5px;}



@media only screen and (max-width: 991px) {
  .logo {
    display: block !important;
    text-align: center;
    width: 50%;
  }
  #inner-masthead .copy {
    position: relative;
    color: #da001a;
    margin-top: 40px;
    bottom: 0px;
  }
  #inner-masthead .copy h1 {
    font-size: 2.2rem;
    line-height: 1;
  }
  #inner-masthead .copy p {
    color: #080c0f !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
	#inner-masthead .copy li {
    color: #080c0f;
}

  #myCarousel .wid-30 {
    width: 50%;
	margin-left: 28%;
  }
.m-t-50 {
    margin-top: 10px;
}
  .pad-que {
    padding: 20px 10px;
  }
  #myCarousel .carousel-inner {
    width: 95%;
    overflow: visible;
  }
  #myCarousel {
    padding: 0px;
  }
	#myCarousel p{font-size:16px;}
	#myCarousel .carousel-item{margin-top: 5px;min-height: 460px; height:auto;}
	#myCarousel .carousel-control-next, .carousel-control-prev{top: 88% !important;}
	#myCarousel .carousel-control-prev {left: 0%; }
	#myCarousel .carousel-control-next {right: 0%;}
	#myCarousel .carousel-control-next {right: 0%;}

	#myCarousel .carousel-control-next img{width:80%;}
  #myCarousel .carousel-control-prev img{width:80%;}

	#myCarousel .carousel-control-next{width: 20% !important;
    height: auto;
    border: #f00 1px solid;
    background: none !important;
    color: #f00;
    padding: 5px !important;}
	#myCarousel .carousel-control-prev{width: 20% !important;
    height: auto;
    border: #f00 1px solid;
    background: none !important;
    color: #f00;
    padding: 5px !important;}

	#thankyou h5, label, p{color: #ffffff !important; line-height:1.8;}

  #result-right{position: relative;}

  #timeleftdiv{margin-top:50px !important;}



}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	#main .navbar-header img{max-width:80%;}
	#inner-masthead .copy h1{font-size:1.5rem;}


}


@media only screen and (max-width: 1023px) {
  #inner-masthead .button-play{position: relative; text-align: center; top:20px;}
  #content {/* margin-top: 80px; */position: relative;}
  #progressBar{margin-top:0px;}
}


#thankyou, #thankyou h4{color: #545456 !important; }















/* 


.inputGroup label::before {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        content: '';
        background-color: #e6e7e9;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) scale3d(1, 1, 1);
        transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
        opacity: 0;
        z-index: -1;
      }

.inputGroup label::after {
        width: 32px;
        height: 32px;
        content: '';
        border: 2px solid #D1D7DC;
        background-color: #fff;
        background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
        background-repeat: no-repeat;
        background-position: 2px 3px;
        border-radius: 50%;
        z-index: 2;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        transition: all 200ms ease-in;
      }

.inputGroup input:checked ~ label {
      color: #545456;
}

.inputGroup input:checked ~ label::before {
        transform: translate(-50%, -50%) scale3d(70, 56, 1);
        opacity: 1;
      }

.inputGroup input:checked ~ label::after {
        background-color: #dc000a;
        border-color: #dc000a;
	      color:#ff0000;
        content: "\00A0\2713\00A0" !important;
      }
       */

       .inputGroup {
        background-color: #000000;
        display: block;
        margin: 10px 0;
        position: relative;
        width: 75%;
  margin: 0 auto;
    }
    
    .inputGroup label {
          padding: 5px 60px 5px 10px;
          width: 100%;
          display: block;
          text-align: left;
          color: #ffffff;
          cursor: pointer;
          position: relative;
          z-index: 2;
          transition: color 200ms ease-in;
          overflow: hidden;
          line-height:30px;
    }
  .inputGroup input[type="radio"]{
    appearance: none;
    border: 2px solid #2e3192;
    width: 25px;
    height: 25px;
    content: none;
    outline: none;
    margin: 0;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    right: 15px;
    top: 15%;
    position: absolute;
    border-radius: 5px;
  }

.inputGroup input[type="radio"]:checked {
 appearance: none;
 outline: none;
 padding: 0;
 content: none;
 border: none;
}

.inputGroup input[type="radio"]:checked::before{
 position: absolute;
 color: #2e3192 !important;
 content: "\00A0\2713\00A0" !important;
 border: 2px solid #d3d3d3;
 font-weight: bolder;
 font-size: 15px;
 /* background-color: #2f8000; */
 z-index: 10;
 width: 25px;
  height: 25px;
  border-radius: 5px;
}
.inputGroup input:checked ~ label {
  /* background: #2f8000; */
  animation-name: color;
  animation-duration: 1s;

}

/* @keyframes color {
  from {background-color: #1e4f01;}
  to {background-color: #2f8000;}
} */




/*  codepen formatting */
.form {
  padding: 0 16px;
  max-width: 550px;
  margin: 50px auto;
  font-size: 18px;
  font-weight: 600;
  line-height: 36px;
}

body {
  background-color: #ffffff;

}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

code {
  background-color: #9AA3AC;
  padding: 0 8px;
}







form .row{margin:0px;}
input[type=text], select, textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}
.col-25 {
  float: left;
  width: 35%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 65%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.m0-auto{margin: 0 auto !important; justify-content: center;}

#form-leads{display: none;}

body{background-color:#ffffff !important; font-family: 'Fjalla One', sans-serif !important; overflow-x: hidden}
#otpwindow {
  display: none;
}
.messageDiv {
  margin-top: 20px;
  color: #fff;
  font-weight: bold;
}
#content {
  display: none;
}
#timeleftdiv
{
  margin-top: 50px;
}

#content-body{
  background-image: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-position: center 100%; 
  background-color: #fff9f6;
  padding: 10px 0 0 0 ;
  position:relative;
  background-size: cover;
  color: #000000;
}
.text-red{
  color:#af0001 !important;
}

#about{/* background-image: url("../images/bg-about.png");
background-repeat: no-repeat;
background-position: center 100%;
padding: 100px 0; */
position:relative;
background-size: cover;
text-align: center;}

#about p{ color:#000000 !important; font-size:1.25rem;}
#about span{font-weight:bold;}
#about h6{font-size:0.85rem;}
#about h4{color:#60973b;}
#about{
background-position: center 100%;
}

#about h1{color:#265199; font-size: 2.5rem;
text-transform: uppercase;
font-weight: 900;
position: relative;
z-index: 2;
line-height: 45px;}

h2{
  font-size: 2.5rem;
  text-transform: capitalize;
  font-weight: 900;
  position: relative;
  z-index: 2;
  line-height: 45px;
  color: #000000;
}


#steps{
 /*  background-image: url("../images/bg-steps.png");
background-repeat: no-repeat;
background-position: center 100%; 
padding: 100px 0;*/
position:relative;
padding: 40px 0 0 0;
background-size: cover;
text-align: center;
}

#footer{
padding: 100px 0;
position:relative;
text-transform: uppercase;
font-weight: bold;
}
#footer h4, sup{
  font-weight: bold !important;
}
#footer sup{
  font-size: 70% !important;
}
.main-button-red {
  display: inline-block;
  background-color: #da322d;
  font-size: 15px;
  font-weight: 800;
  color: #ffffff;
  text-transform: uppercase;
  padding: 12px 40px;
  border-radius: 23px;
  letter-spacing: 0.25px;
  transition: all .3s;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 50px;
}
.brdr-rgt{border-right:#383631 1px solid;}
.brdr-botm{border-bottom:#c0b9ac 1px solid;}
.biker{position:absolute;left:0; top:25%; 
  animation-name: upward-orange;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
.dancer{position:absolute;right:0%; top:50%;
  animation-name: upward-green;
  animation-duration: 5s;
  animation-iteration-count: infinite;}

@keyframes upward-orange {
  from {
    top: 0%;
  }

  to {
      top: 25%;
  }
}

@keyframes upward-green {
  from {
    top: 55%;
  }

  to {
      top: 50%;
  }
}

.service-item{
  /* background: rgba(50,50,49,0.25); */
    padding: 1.5rem 2rem;
    max-width: 300px;
    border-radius: 20px;
 /*   text-transform: uppercase;
     height:280px; */
    border: none;
    margin: 10px;
}

.service-item h4{
  text-transform: uppercase;
}

.service-item-blw{
  background: rgba(50,50,49,0.25);
    padding: 2rem;
    max-width: 560px;
    margin: 0 auto;
    border-radius: 20px;
    text-transform: uppercase;
    border: none;
    margin-top: 2rem;
}

#thankyoumessage{color:#2e3192;}
/* @media only screen and (max-width: 600px) {
  .brdr-rgt{border-right:0px;height: auto;}
  .biker{top: 25%;width: 40%;}
  .dancer{top: 45%;width: 25%;}
} */

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }

  #about{padding-top: 0;}

  .inputGroup label::after {right:5px !important;}
  #footer h4, sup{font-size: 0.8rem !important;}
  .biker, .dancer{display: none;}
}

#prtcpte{
  padding-top: 50px;
}


.main-button-red {
  display: inline-block;
  background-color: #da322d;
  font-size: 1.1rem;
  font-weight: 400;
  color: #f0d653;
  text-transform: uppercase;
  padding: 10px 70px;
  border-radius: 10px;
  letter-spacing: 0.25px;
  transition: all .3s;
  margin-bottom: 10px;
  border: none;
}

.main-button-red:hover {
  background-color: #f0d653 !important;
  color: #da322d !important;
  border-bottom: 2px solid #da322d !important;
}
.statusMsgSuccess{
  font-size: 1.2rem !important;
  color: #ff0000 !important;
  font-weight: bold !important;
  }
  
  p.statusMsg{
    font-size: 1.2rem !important;
    color: #ff0000 !important;
    font-weight: bold !important;
  }


  .input-group-orange{
    background-color:#ffffff;
  }
  .radio-label-orange{
    color:#2e3192 !important;
  }
  .input-group-white{
    background-color:#ffffff;
  }
  .radio-label-white{
    color:#2e3192 !important;
  }
  .input-group-green{
    background-color:#ffffff;
  }
  .radio-label-green{
    color:#2e3192 !important;
  }

    .main-wrapper {
            max-width: 950px;
            margin: auto;
            padding: 10px 15px 40px;
        }

        .main-title {
            font-size: clamp(28px, 2.75vw, 42px);
            font-weight: 700;
            line-height: 1;
        }

        .green-text {
            color: #158329;
        }

        .star-line {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 5px;
            margin: 0 auto;
            max-width: 550px;
        }

        .star-line::before{
            content: "";
            height: 1px;
            flex: 1;
          
            background-image: url("../images/star_left.jpg");
            background-repeat: no-repeat;
            background-position: center;
            background-size: 100% 100%;
        }
        .star-line::after {
            content: "";
            height: 1px;
            flex: 1;
          
            background-image: url("../images/star_right.jpg");
            background-repeat: no-repeat;
            background-position: center;
            background-size: 100% 100%;
        }

        .star {
            color: #ed6800;
            font-size: 30px;
            line-height:1;
        }

        .story-title {
            font-size: clamp(24px, 2.75vw, 38px);
            font-weight: 400;
            margin-bottom: 55px;
        }

        .riddle-heading {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 15px;
            margin-bottom: 70px;
            flex-direction: column;
        }

       /*  .riddle-heading::before,
        .riddle-heading::after {
            content: "";
            height: 1px;
            background: #e77732;
            flex: 1;
        } */

        .riddle-heading span {
            font-size: clamp(20px, 3vw, 34px);
            white-space: nowrap;
        }

        /* Steps Box */
        .steps-wrapper {
            position: relative;
            border: 2px solid #102d88;
            border-radius: 35px;
            padding: 75px 25px 35px;
            margin-bottom: 55px;
        }

        .steps-title {
            position: absolute;
            top: -50px;
            left: 50%;
            transform: translateX(-50%);

           
            color: #fff;

            padding: 12px 35px;
           
            font-size: clamp(23px, 3vw, 36px);
            font-weight: 700;

            clip-path: polygon(
                3% 10%,
                97% 5%,
                100% 88%,
                5% 95%,
                0 70%,
                2% 30%
            );
        }

        .step {
            min-height: 180px;
            position: relative;
        }

        .step:not(:last-child)::after {
            content: "";
            position: absolute;
            right: 0;
            top: 0;
            height: 100%;
            width: 1px;
            background: #102d88;
        }

        .step-number {
            width: 85px;
            height: 85px;

            margin: 0 auto 15px;

            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;

            color: #fff;
            font-size: 45px;
            font-weight: 700;

            border: 4px solid #fff;
            outline: 2px solid currentColor;
        }

        .step-1 .step-number {
            background: #102d88;
            color: #102d88;
        }

        .step-2 .step-number {
            background: #ed6100;
            color: #ed6100;
        }

        .step-3 .step-number {
            background: #159425;
            color: #159425;
        }

        .step-text {
            font-size: 23px;
            line-height: 1.15;
        }

        .step-text strong {
            /* display: block; */
            font-size: 26px;
        }

        .step-1 strong {
            color: #ed6100;
        }

        .step-2 strong {
            color: #102d88;
        }

        .step-3 strong {
            color: #159425;
        }

        .points {
            font-weight: 700;
        }

        .bottom-text {
            font-size: clamp(25px, 3.5vw, 38px);
            font-weight: 700;
            line-height: 1.25;
            margin-bottom: 45px;
        }

        .know-more {
            display: inline-block;
            background: #ed6100;
            border: #d85600 1px solid;
            color: white;

            padding: 5px 20px;

            font-size: 25px;
            font-weight: 700;

            border-radius: 8px;
            text-decoration: none;

           /*  transition: 0.2s ease; */
        }

        .know-more:hover {
            border: #d85600 1px solid;
            background: #ffffff;
            color: #d85600;
           /*  transform: translateY(-2px); */
        }

        .custom-control-label::before{
          top:0.25rem;
        }
         .custom-control-label::after{
          top:0.25rem;
        }


        /* =========================
           TABLET
        ========================= */

        @media (max-width: 767px) {

          /*   .main-wrapper {
                padding-top: 25px;
            } */

            .story-title {
                margin-bottom: 45px;
            }

            .riddle-heading {
                margin-bottom: 60px;
            }

            .riddle-heading span {
                white-space: normal;
            }

            .steps-wrapper {
                padding-top: 70px;
            }

            .steps-title {
                width: 65%;
                min-width: 250px;
                font-size: 25px;
                padding: 10px 20px;
            }

            .step {
                min-height: auto;
                padding: 0 10px 35px;
            }

            .step:not(:last-child)::after {
                right: auto;
                left: 15%;
                bottom: 0;
                top: auto;
                width: 70%;
                height: 1px;
            }

            .step-number {
                width: 75px;
                height: 75px;
                font-size: 40px;
            }

            .step-text {
                font-size: 21px;
            }

            .step-text strong {
                font-size: 24px;
            }
            .step {
              margin-top:20px;
            }
            .txt-ftr{
              color:#2e3192 !important;
            }
        }


        /* =========================
           MOBILE
        ========================= */

        @media (max-width: 575px) {

            .main-wrapper {
                padding-left: 12px;
                padding-right: 12px;
            }

            .star-line {
                gap: 8px;
            }

            .star {
                font-size: 25px;
            }

            .riddle-heading {
                gap: 8px;
            }

            .riddle-heading span {
                font-size: 21px;
            }

            .steps-wrapper {
                border-radius: 25px;
                padding: 65px 15px 30px;
            }

            .steps-title {
                min-width: 220px;
                width: 70%;
                font-size: 21px;
                top: -28px;
            }

            .bottom-text {
                font-size: 26px;
            }

            .know-more {
                font-size: 21px;
                padding: 11px 28px;
            }
            .steps-title img{
              width:100%;
            }
            .inputGroup{
              width:85%;
            }
            .inputGroup label{
              font-size:1rem;
            }
            #myCarousel h4{
              font-size: 1.1rem;
            }
            #content{
              padding: 90px 0;
            }
        }